  - name: "Adding William account"
    hosts: fc24andabove
    remote_user: phil
    become: yes
    become_method: su  
    become_user: root

    tasks:

    - name: sshd_config report
      shell: "grep AllowUsers /etc/ssh/sshd_config"
      register: grep_output
      ignore_errors: true    

    - debug:
        var: grep_output.stdout_lines
      when: grep_output.stdout != ""
